{
  "type": "service_account",
  "project_id": "afrishop-c3ef7",
  "private_key_id": "2ddcfbe2bc788d49a7659c8ff40877d456df848c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDgob0mXMEM6UAZ\n0UnThitmpU6piABkkF69tMzIjq2p1mkFdn8nf9rnYFbswGw/85lrNPEH0/Xgghik\n+XNIyQxowELVSnM71Qmwj2B0peGcOCDn8ugnyBlRiLDGP4fjW6HhJhOofDrE3Eh6\nK7ZzQXGtNsescULbsVESKXjMJ5otU0ER7VVGFPjgPJy+ZghVDPN2JrDP0gEePSsJ\n1vZYmRiPpfC+DRP2NLXH8UHRdupBX5xk1SXftmdhVzP9Z8QiHaqX0+UA/bKKwBkD\nUfVvd++WrugmBn6R7nOIz4Xm0Cpf+ZKo8HRPBXs1TMZ9Kjdix+QesgwtwwqoZ+ES\nFQJj3bhDAgMBAAECggEAASgkEroAjoH3AAsJX8r9lzo7tPjL07jAnCZ9tXyynUDK\n6qnJDtmENZPT7sUw6YVmIVy07w7i4cSZvuO/+bx7UWDIF1QaUtEOize5ze/6wPSz\nCq7ADlBj/P0AuAyktQGITGIHUONO5CukPejSuDY6kSNKlPNCXmJD4h2PjzGXBCu6\nndPFMWoZaeGH03Upzye74z1Xz5w0Hsi9OXEChSOM6jy/FWa9YfXTK0Ysx5wUttsd\nOs+nnNAWHYDW2E/r0dXHXe852tCoOEVxWz2vwEDDd1XercLN8jxKJDcnDSaVonr5\nGY3SvI6WruOgk5zz06ET1qkjD4nD3Erz5CmGk72YmQKBgQD43XdUTsSOkYq6CvCX\n961USRpYrTah2VmbGMTH06+xhPUIhOD8+mPwAqyJeecfruAHngqVr2zgnYqKQr5g\nw3xKv2Yp5lqQv/DqcQ/BLZ1refMQ8mMvCLWMR81D2Y66kAKCT4bhbIxBXvKwQ1jb\nkK3LpfF1DP8b19QfXkAvefjdSwKBgQDnEmnaJDlpL0I58IcPypFFsNsAj9KRuEpV\nxyzCUUdq/s/DUrdxGHtXVL8uE2aV5zQLKXx+Y1YYti4/a/QAkWBeKqhL8y9udPku\nz6qBrAj/rPoHRLeiLyiwQexwF2R9y7YmU2cT7HeG2ANDLOakk5jK7BDTTCIQ53ly\nuriTwS6N6QKBgQD3QUoi2FOPdmjHaMEbq3dpa2wiuI20Bjdx0g0IoHhJvliZSzQi\nBEAwoOd9e0E3iE6LIulPSMi67atMrP1rNC4UMc+2R2ipshoRQ52sh76EntfxeXEz\ntMpzgo8dH1UgZJ4pjAvtgiRjeotStsbc9wTFdazNZ8k6h5f4RnMs+FlauwKBgQCP\nD3BntSuyOqcW9hq4pSKB8jf0xhaJT37+Un0cpXPBA5egB1M5ev3KGNbwcOR/hJBN\nJNdF7Lx+OjSx4WVFALyYMHLX6uz/xv4LhFi9RcSgfvihjWLfz7CyR25aC7GUzI2u\nds6HoEx0OML0URVO6W6cm8DjAOzKaHVhmcby+5SWGQKBgQDOokfnbda+sSHXuC5h\ndZ59npJrsgzsXxVXl+yOejiH3zZv5i3gTV1x85D9pp9LOYCELZv7Gweqho61MTC2\nUnq2VLdnMwLRGxXdx1Z/AnAoEKmHjEqpFwqzUlVNCBpTIwFwoJOTnORZNcMlrErC\n2ebsC0v+s9Aemy0pan6ji++eug==\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-81qfl@afrishop-c3ef7.iam.gserviceaccount.com",
  "client_id": "103704052556630553683",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-81qfl%40afrishop-c3ef7.iam.gserviceaccount.com"
}
